Subject: bug#10950: closed (Re: bug#10950: i have a problem, can you help me, please)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 06 Mar 2012 14:03:02 +0000

Your bug report

#10950: i have a problem, can you help me, please

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10950: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10950
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10950: i have a problem, can you help me, please
From: Pádraig Brady <[email-masked]>
To: omar sanchez <[email-masked]>
Cc: [email-masked]
Date: Tue, 06 Mar 2012 14:00:57 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 10950 notabug

On 03/05/2012 05:36 PM, omar sanchez wrote:
> 
> I have a problem, 
> I have a server concentrate, and one of my folder i have a txt/
> i have 6 mirrors (servers) and i make a links in one server from one mirror to txt/ of the concentrate
> sometimes one server show the mensage that the file txt no found
> Can you help me please, what happend?...
> Thanks a grettings

Is this over NFS?
Anyway this sounds like a lower level issue than coreutils.
We can open the bug again if needs be.

cheers,
Pádraig.

Subject: i have a problem, can you help me, please
From: omar sanchez <[email-masked]>
To: <[email-masked]>
Date: Mon, 5 Mar 2012 11:36:21 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

I have a problem, 
I have a server concentrate, and one of my folder i have a txt/
i have 6 mirrors (servers) and i make a links in one server from one mirror to txt/ of the concentrate
sometimes one server show the mensage that the file txt no found
Can you help me please, what happend?...
Thanks a grettings

=== OKSM-X ===